html, body {background-color: #fff}
img {flex-shrink: 0}

/* Font sizes */
h1 {font-size: 39px; line-height: 1.2; color: #fff}
h2 {color: #fff; margin-bottom: 24px}
p {line-height: 1.6; margin: 27px 0}
input, select, textarea, p, input[type="button"], button, li {font-size: 18px}
.colour_bar p, li {-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale}
.px39 {font-size: 39px}
.px37 {font-size: 37px}
.px36 {font-size: 36px}
.px34 {font-size: 34px}
.px32, h2 {font-size: 32px}
.px31 {font-size: 31px}
.px30 {font-size: 30px}
.px29 {font-size: 29px}
.px28 {font-size: 28px}
.px27 {font-size: 27px}
.px26 {font-size: 26px}
.px25 {font-size: 25px}
.px23 {font-size: 23px}
.px22 {font-size: 22px}
.px21 {font-size: 21px}
.px20 {font-size: 20px}
.px19 {font-size: 19px}
.px18 {font-size: 18px}
.px17 {font-size: 17px}
.grey {color: #7d7d7d}

#wrapper {z-index: 1; position: relative; min-width: 100%; max-width: 100%; padding-top: 0}
#wrapper[style*="fixed"] {background-color: #fff}
header {border-width: 0; height: auto; position: absolute; width: 100%; box-sizing: border-box; display: flex; flex-flow: row wrap; justify-content: space-between; align-items: center; padding: 20px}
header .colorBtn {margin: 0; white-space: nowrap; background-color: rgba(0,0,0,.3)}
header .colorBtn:hover {background-color: rgba(0,0,0,.5)}
header .logo {height: 30px}
.newSite header {box-shadow: none !important}

.circle_header {width: 100%; height: 700px; position: absolute; top: 0; overflow: hidden; background-size: cover; background-repeat: no-repeat; background-position: 50%}
.neo.africa .circle_header {background-image: url('/images/landing-pages/africa/neo-header.jpg')}
.neo.asia .circle_header {background-image: url('/images/landing-pages/asia/neo-header.jpg')}
.neo.brasil .circle_header {background-image: url('/images/landing-pages/brasil/neo-header.jpg')}
.neo.india .circle_header {background-image: url('/images/landing-pages/india/neo-header.jpg')}
.neo.indonesia .circle_header {background-image: url('/images/landing-pages/indonesia/neo-header.jpg')}
.neo.latinoamerica .circle_header {background-image: url('/images/landing-pages/latinoamerica/neo-header.jpg')}
.neo.malaysia .circle_header {background-image: url('/images/landing-pages/malaysia/neo-header.jpg')}
.neo.philippines .circle_header {background-image: url('/images/landing-pages/philippines/neo-header.jpg')}
.neo.poland .circle_header {background-image: url('/images/landing-pages/poland/neo-header.jpg')}
.neo.spain .circle_header {background-image: url('/images/landing-pages/spain/neo-header.png')}
.neo.russia .circle_header {background-image: url('/images/landing-pages/russia/neo-header.jpg')}

.matrix.africa .circle_header {background-image: url('/images/landing-pages/africa/matrix-header.png')}
.matrix.asia .circle_header {background-image: url('/images/landing-pages/asia/matrix-header.png')}
.matrix.brasil .circle_header {background-image: url('/images/landing-pages/brasil/matrix-header.png')}
.matrix.india .circle_header {background-image: url('/images/landing-pages/india/matrix-header.png')}
.matrix.indonesia .circle_header {background-image: url('/images/landing-pages/indonesia/matrix-header.png')}
.matrix.latinoamerica .circle_header {background-image: url('/images/landing-pages/latinoamerica/matrix-header.png')}
.matrix.malaysia .circle_header {background-image: url('/images/landing-pages/malaysia/matrix-header.png')}
.matrix.philippines .circle_header {background-image: url('/images/landing-pages/philippines/matrix-header.png')}
.matrix.poland .circle_header {background-image: url('/images/landing-pages/poland/matrix-header.png')}
.matrix.spain .circle_header {background-image: url('/images/landing-pages/spain/matrix-header.png')}
.matrix.russia .circle_header {background-image: url('/images/landing-pages/russia/matrix-header.png')}

.home_wrap {background: transparent}
.home_intro {color: #fff; font-size: 22px; height: 700px; align-items: center; display: flex; margin: 0 0 80px}
.home_intro .container {max-width: 1400px}
.home_intro .feature_info a:not(.colorBtn) {margin-bottom: 0}

.centre_text {padding: 0 35px 50px; text-align: center; max-width: 1140px; margin: 70px auto 0; position: relative}
.centre_text p {margin-bottom: 0}
.centre_text#section1 {max-width: 900px; margin-top: 0}

.stories_video {position: relative; z-index: 1; margin-bottom: 80px}
.stories_video .embed-max-size {border-bottom-width: 20px}

.logos {text-align: center; margin-top: 50px; vertical-align: middle}
.logos > span {white-space: nowrap}
.logos > span.middle {margin: 0 27px}
.logos span span {display: inline-block; margin: 0 30px}
.logos.wide span span {margin: 0 15px}
.logos span img {margin: 10px 0; vertical-align: middle}
.logos span:last-child span:last-child {margin-right: 0}
.logos span:first-child span:first-child {margin-left: 0}
.logo_section_filler {height: 200px}
.russia .logos {max-width: 1200px; margin: 50px auto 0}
.russia .logos img {vertical-align: middle; margin: 20px 25px}

.dot_lines {width: 100%; position: absolute; z-index: 0; background: url(/images/responsive/tour/neo/uptime-and-performance.svg) 50% 0 no-repeat; margin-top: -220px; height: 1138px}
.latinoamerica .dot_lines, .spain .dot_lines {margin-top: -190px}
.matrix.russia .dot_lines {margin-top: -150px}

.why_choose_us {margin-top: 0; position: relative}
.why_choose_us_icons {display: flex; justify-content: center; flex-wrap: wrap; margin-top: 0}
.brasil .why_choose_us_icons {margin-bottom: 220px}
.why_choose_us_icons div {vertical-align: top; margin: 10px 25px 0; background-size: 285px !important; padding-top: 260px}
.why_choose_us_icons div h3 {font-size: 21px}
.why_choose_us_icons div p {text-align-last: center; font-size: 16px}

.neo .why_choose_us_icons div:nth-child(1) {background-image: url('/images/responsive/home/neo/icon-easy-to-implement.png')}
.neo.brasil .why_choose_us_icons div:nth-child(1),
.neo.spain .why_choose_us_icons div:nth-child(1),
.neo.latinoamerica .why_choose_us_icons div:nth-child(1) {background-image: url('/images/landing-pages/brasil/icon-easy-to-implement.png')}
.neo.asia .why_choose_us_icons div:nth-child(1),
.neo.india .why_choose_us_icons div:nth-child(1),
.neo.indonesia .why_choose_us_icons div:nth-child(1),
.neo.malaysia .why_choose_us_icons div:nth-child(1),
.neo.philippines .why_choose_us_icons div:nth-child(1) {background-image: url('/images/responsive/home/indie/icon-easy-to-implement.png')}
.why_choose_us_icons div:nth-child(2) {background-image: url('/images/responsive/home/neo/icon-powerful-features.svg') !important}
.why_choose_us_icons div:nth-child(3) {background-image: url('/images/responsive/home/neo/icon-easy-to-use.svg')}
.why_choose_us_icons div:nth-child(4) {background-image: url('/images/responsive/home/neo/icon-reduced-costs.svg')}
.why_choose_us_icons div:nth-child(1) {background-size: 385px}
.why_choose_us_icons div:nth-child(3) {background-size: auto}
.why_choose_us_icons h2 {font-size: 20px}
.matrix .why_choose_us_icons div:nth-child(1) {background-image: url('/images/responsive/home/matrix/icon-easy-to-implement.png') !important}
.matrix .why_choose_us_icons div:nth-child(2) {background-image: url('/images/responsive/home/matrix/icon-powerful-features.svg') !important}

#section2 .centre_text, #clients .centre_text {margin: 260px auto 60px}

.colour_bar {padding: 70px 20px; margin: 30px 0 90px; text-align: center; background: linear-gradient(135deg, #d47134, #a94571)}
.colour_bar div {max-width: 800px; margin: auto; color: #fff}
.colour_bar .colorBtn {padding: 16px 35px !important; font-size: 19px}
.colour_bar .colorBtn i {margin-top: -3px}
.colour_bar .colorBtn:hover i:after {left: -40px}
.colour_bar.green {background: linear-gradient(-45deg, #007a8c, #56af53); margin: 0}
.colour_bar.green div {max-width: 850px}
.matrix .colour_bar {background: linear-gradient(135deg, #7aad9d, #86bfae)}
.matrix .colour_bar.green {background: linear-gradient(-45deg, #61ab5e, #61bb5e)}

.team {padding: 10px 0 100px}
.team .team_grid > div span:first-of-type {background: #dd6245}

.show_resources {margin-bottom: 10px}
.show_resources .colorBtn {max-width: 100%}

.neo.asia .form, .neo.malaysia .form, .neo.philippines .form, .neo.india .form, .neo.indonesia .form {background-image: url('/images/landing-pages/philippines/college-demo-teal.jpg')}
.neo.brasil .form, .neo.latinoamerica .form, .neo.spain .form {background-image: url('/images/landing-pages/brasil/college-demo-teal.jpg')}
.neo.africa .form {background-image: url('/images/landing-pages/africa/neo-form.png')}
.neo.russia .form, .neo.poland .form {background-image: url('/images/landing-pages/russia/neo-form.png')}

.matrix.asia .form, .matrix.malaysia .form, .matrix.philippines .form, .matrix.india .form, .matrix.indonesia .form {background-image: url('/images/landing-pages/asia/matrix-form.png')}
.matrix.brasil .form, .matrix.latinoamerica .form, .matrix.spain .form {background-image: url('/images/landing-pages/india/matrix-form.png')}
.matrix.africa .form {background-image: url('/images/landing-pages/africa/matrix-form.png')}
.matrix.russia .form, .matrix.poland .form {background-image: url('/images/landing-pages/russia/matrix-form.png')}
.matrix.india .form {background-image: url('/images/landing-pages/india/matrix-form.png')}
.brasil .form h2, .latinoamerica .form h2, .spain .form h2 {font-size: 27px}

.info_grid {display: flex; justify-content: space-between; flex-flow: row wrap; max-width: 1356px; margin: 50px auto 0; position: relative; padding: 0 50px}
.info_grid > div {width: 50%; padding: 0 15px 30px; line-height: 1.5; box-sizing: border-box; text-align: center; display: flex}
.info_grid > div > div:first-child {background: #f3f3f3; border: 1px solid #ececec}
.info_grid > div > div:last-child {background: #f3f3f3; border: 1px solid #ececec; display: flex; align-items: center; padding: 10px 20px}
.info_grid > div > div:first-child img {width: 340px; vertical-align: bottom}
.info_grid > div > div:last-child h3 {font-size: 20px; margin: 0 0 10px}
.info_grid > div > div:last-child p {font-size: 16px; margin: 0}
.info_grid.three {max-width: 1125px}
.info_grid.three > div {width: 33%; flex-direction: column}
.info_grid.three > div > div:first-child img {width: 100%}
.info_grid.three > div > div:last-child {padding-bottom: 15px; flex: 1; align-items: flex-start}

.auto_height {height: auto !important}
.newsHolder {display: flex; justify-content: center; flex-flow: wrap; max-width: 1440px}
.newsHolder > div {display: flex; flex-direction: column}
.newsHolder > div p {font-size: 16px; margin: 0}
.newsHolder > div .newsLink {margin-top: auto}
.newsHolder > div .newsLink a {display: block; text-align: center}
.newsHolder > div > div:last-child {padding-bottom: 15px}
.news_section.alternateBg {padding-top: 60px}
.side_img_form_holder + .alternateBg {padding-top: 100px}
.side_img_form_holder + .fullColumn {padding-top: 10px; background-color: #fff; box-shadow: none}
.brochures h2 {margin-bottom: 40px}
.brochures .twoThirds.guides {padding-bottom: 40px}
.brochures img {margin-bottom: 0; border: 0}
.guides .heading_3_lines a > span {height: 61px}
.guides .heading_3_lines {margin-bottom: 20px}
.webinar_section {margin-bottom: 20px}
.webinar_section img {width: 100%}
.blog_section p.subText {margin: -15px 0 30px}

a.back_to_top {background-color: #048497; width: 51px; height: 50px; border-radius: 50%; border-width: 0; box-sizing: border-box; text-align: center; padding: 7px; margin: 0 0 0 20px; transition: all .25s ease; cursor: pointer; box-shadow: 3px 3px 15px rgba(0,0,0,0.3)}
a.back_to_top:hover {background-color: #16a83f}
a.back_to_top img {transform: rotate(-90deg)}

@media screen and (max-width: 1640px) {
  .why_choose_us_icons div {width: 265px}
  .neo.poland .why_choose_us_icons div, .matrix.poland .why_choose_us_icons div {width: 270px}
  .dot_lines {margin-top: -220px}
  .latinoamerica .dot_lines, .spain .dot_lines {margin-top: -210px}
  #section2 .centre_text, #clients .centre_text {margin-top: 210px}
}
@media screen and (max-width: 1360px) {
  h1 {font-size: 37px}
  .info_grid:not(.three) > div {max-width: 100%; padding: 0 0 40px}
}
@media screen and (max-width: 1259px) {
  .why_choose_us_icons div {width: 38%; max-width: 400px}
  .dot_lines, .latinoamerica .dot_lines, .spain .dot_lines {margin-top: 190px}
  .matrix.russia .dot_lines {margin-top: 300px}
  #section2 .centre_text, #clients .centre_text {margin-top: 270px}
}
@media screen and (max-width: 1150px) {
  .logos span span {margin: 0 20px}
  .logos span:last-child span:last-child {margin-right: 20px}
  .logos span:first-child span:first-child {margin-left: 20px}
}
@media screen and (max-width: 1141px) {
  .newsHolder > div {margin: 0 10px 30px; width: 330px}
}
@media screen and (max-width: 1100px) {
  .wrapper {padding: 0 30px}
  .info_grid {justify-content: center; padding: 0}
  .info_grid > div {width: 45%; display: block; max-width: 340px; margin: 0 20px}
  .info_grid.three > div {width: 47%; margin: 0; display: flex}
  .info_grid > div > div:first-child img {width: 100%}
  .info_grid > div h3 {font-size: 20px}
  .newsHolder {padding: 0}
}
@media screen and (min-width: 1024px) {
  .side_feature {min-width: 1000px}
}
@media screen and (max-width: 1023px) {
  h1 {font-size: 33px}
}
@media screen and (max-width: 980px) {
  .why_choose_us_icons {max-width: 100%}
  .logos > span {display: block}
  .side_img_form_holder + .fullColumn {padding-top: 30px}
}
@media screen and (max-width: 920px) {
  .dot_lines {display: none}
  .why_choose_us {padding-bottom: 30px; background: linear-gradient(#fff, #d1eaed)}
  #section2 .centre_text, #clients .centre_text {margin-top: 0}
  .why_choose_us + * {margin-top: 90px}
  .brasil .why_choose_us_icons {margin-bottom: 60px}
  .why_choose_us_icons div h3 {font-size: 19px}
  .matrix.russia .why_choose_us,
  .neo.brasil .why_choose_us {background: transparent; padding-bottom: 0}
  .matrix.russia .why_choose_us + *,
  .neo.brasil .why_choose_us + * {margin-top: 0}
  .logo_section_filler {height: 0}
}
@media screen and (min-width: 768px) {
  .home_intro .feature_info {width: 49%}
}
@media screen and (max-width: 767px) {
  .px39 {font-size: 34px}
  .px32 {font-size: 27px}
  .px31 {font-size: 26px}
  .px30, h2 {font-size: 25px}
  .px29 {font-size: 24px}
  .px28 {font-size: 21px}
  .px27 {font-size: 22px}
  .px26 {font-size: 21px}
  .px25 {font-size: 20px}
  .px23, .px22 {font-size: 19px}
  .px21, .px20 {font-size: 18px}
  .px19, .px18 {font-size: 17px}
  .px17, li {font-size: 15px}

  .wrapper {padding: 0 20px}
  header .logo {max-width: 200px}
  .newSite header .colorBtn {padding: 6px 12px !important; font-size: 15px}
  .circle_header {background-position: 60%; height: 470px}
  .circle_header:before {background: linear-gradient(0deg, rgba(212, 113, 52, 0), rgba(0, 0, 0, 0.3)); position: absolute; content: ''; width: 100%; height: 100%}

  .centre_text {padding-bottom: 10px}
  .colour_bar {padding: 40px}
  
  .home_intro {height: 470px}
  .feature_info.feature_lrg {text-shadow: 2px 2px rgba(0, 0, 0, 0.2)}
  .home_intro .container:not(.container_center) .feature_visual {display: none}

  .info_grid {max-width: 450px; margin-top: 30px}
  .info_grid > div {width: 100%}
}
@media screen and (max-width: 730px) {
  .stories_video {position: static; margin: 50px 40px 40px}
  .stories_video .embed-max-size {border-width: 5px; box-shadow: 0 0 20px rgba(0,0,0,.15)}
}
@media screen and (max-width: 700px) {
  .centre_text {flex-direction: column; text-align: center}
  .colour_bar {padding: 30px 40px}
  .colour_bar .colorBtn {padding: 10px 25px !important; font-size: 16px}
  .neo.poland .colour_bar .colorBtn, .matrix.poland .colour_bar .colorBtn {padding: 10px 16px !important}
}
@media screen and (max-width: 650px) {
  .why_choose_us_icons div {width: 100%}
  .why_choose_us_icons div p {width: 100%}
}
@media screen and (max-width: 600px) {
  h1 {font-size: 27px}
  .home_intro .feature_info {padding: 0px 25px}
  .circle_header {background-position: 70%}
  .why_choose_us_icons div {background-size: 215px !important; padding-top: 200px}
}
@media screen and (max-width: 550px) {
  .px39 {font-size: 31px}
  .px30 {font-size: 24px}
  .px23, .px22 {font-size: 17px}
  .px20, p {font-size: 16px}

  header, header.simple_header {justify-content: center; padding-top: 15px; border: none !important}
  header > *:first-child {margin: 0 0 10px; display: block; width: 100%; text-align: center}
  .centre_text > div:nth-child(2) {padding: 0 20px}
  .centre_text {padding-top: 0; padding-bottom: 0}

  .info_grid > div > div:first-child img {width: 100%}
  .info_grid.three > div {width: 100%}

  .info_grid > div h3 {font-size: 19px}
  .info_grid > div p {font-size: 17px}

  .logos {padding: 0 !important}
  .logos > span {white-space: normal}
  .logos span img {margin: 15px 0}
  .logos span span {margin: 0 10px}
  .logos span:first-child span:first-child {margin: 0 10px}
  .logos span:last-child span:last-child {margin: 0 10px}
  .logos img {height: auto; max-height: 80px; max-width: 100%}
  .russia .logos img {margin: 0 0 15px 0; padding: 10px; box-sizing: border-box}

  a.back_to_top {margin: 10px auto 0; display: block}
}
@media screen and (max-width: 400px) {
  h1 .nowrap {white-space: normal}
}
@media screen and (max-width: 340px) {
  .circle_header {background-position: 25%}
}